Mail archive
alpine-devel

Re: [alpine-devel] Need help with installing Volatility in Linux

From: Leslie P. Polzer | PORT ZERO <polzer_at_port-zero.com>
Date: Thu, 30 Jan 2014 16:06:36 +0100

On 01/30/2014 06:44 AM, Shah, Tawfiq wrote:
> Hi,
> I am new to Alpine Linux.

Welcome! :)

 
> Starting at Installing SVN and Basic Dependencies, I can't seem to install libpcre or
> Pycrypto. I have gcc installed but I still keep getting compiler issues.

How are you attempting to install pcre and pycrypto?

Please also post a log of your compiler issues.

  Leslie


-- 
Dipl.Ing.(BA) Leslie P. Polzer | CTO - PORT ZERO
UG (haftungsbeschränkt)
Softwareentwicklung & IT Engineering
Adalbertstraße 7/8
10999 Berlin
Tel.: +49 (0)30 - 69 200 907 - 0
Fax: +49 (0)30 - 69 200 907 - 9
http://www.port-zero.com
---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Thu Jan 30 2014 - 16:06:36 GMT